#include <dos.h>

/* fake out the un*x stuff.  _H*/

struct dirent {
  char * d_name;		/* should be all we really need */
  int ctx;			/* who knows */
};

struct fakeout {
  int context;			/* did we readdir() yet? */
  struct find_t find;		/* findfirst/findnext ctx */
  struct dirent fent;		/* fakeout to hand back */
};

#define DIR struct fakeout
DIR * opendir();
struct dirent * readdir();
